
<ion-card (click)="listEventsCategory()" class="cardd">
  <!-- <img [src]="img"/> -->
  <!-- <img [src]="icon" style="width: 15%;"> -->
  <ion-grid>
    <ion-row class="row-title">
      <ion-col col-10>
        <h4 class="card-title">{{ name }}</h4>
      </ion-col>
      <ion-col col-2>
        <img src="./assets/images/arrow_category_ativo.svg" class="arrow-right">
      </ion-col>
    </ion-row>
  </ion-grid>

</ion-card>


